<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib prefix="s" uri="http://www.springframework.org/tags"%>
<script type="text/javascript" src="<c:url value="/resources/js/mobile/index.js?version=" /><s:message code="mp.version"/>"></script>

<div id="page" class="index-wrap">	
	<section>
		<div class="logo_area" id="logoContainer">
        	<img src="<c:url value="/resources/css/images/logo.png"/>" width="160" alt="McarePlus">'
        </div>
        
        <div class="container text-center menu-container">
			<div class="swiper-container">
				<div class="swiper-wrapper" ></div>
			</div>
		</div> 
    </section>  
</div><!-- #page 종료 -->


<script type="text/javascript">
var menulist = new Array();
<c:forEach var="menu" items="${mainMenu}" varStatus="status">
	menulist.push({
		"menuType" : '${menu.menuType}',
		"accessUriAddr" : '${menu.accessUriAddr }',
		"menuId" : '${menu.menuId }',
		"imageUriAddr" : '${pageContext.request.contextPath}${menu.imageUriAddr }',
		"menuName" : '${menu.menuName }',
		"menuOrder" : '${menu.menuOrder }'
	});
</c:forEach>
$(document).ready(function() { 
	var index = new mplus_mobile_index();
	index.setGlobal( index );
	index.init();
		
/* 	$('#menuTreatment').on("click", function(e){
		location.href = contextPath + '/mobile/treatment/clinic.page';
	});
	$('#menuConsult').on("click", function(e){
		location.href = contextPath + '/mobile/consult/totalConsult.page';
	});
	$('#menuOperation').on("click", function(e){
		location.href = contextPath + '/mobile/operation/operation.page';
	});
	$('#menuSchedule').on("click", function(e){
		location.href = contextPath + '/mobile/schedule/treatment.page';
	}); */
	
});
</script>